<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/485258966_31122025.pdf</fichier>
         <siren>485258966</siren>
         <titreLong>CONFEDERATION ARTISANALE DES PETITES    ENTREPRISES DU BATIMENT</titreLong>
         <codePostal>26100</codePostal>
         <dateDepot>30/06/2026 09:05</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 09:29</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>www.capeb.fr/drome</url>
         </depot>